CVE-2001-1061

2001-08-31T00:00:00
ID CVE-2001-1061
Type cve
Reporter NVD
Modified 2008-09-05T16:25:35

Description

Vulnerability in lsmcode in unknown versions of AIX, possibly related to a usage error.